@charset "utf-8";
/* CSS Document */

/* USEFUL STYLES */
.clearfix {
    zoom: 1;
}

.clearfix:before, .clearfix:after {
    content: "";
    display: table
}

.clearfix:after {
    clear: both
}

.clearfix.break {
    clear: both;
    height: 0;
}

.hidden {
    display: none;
}

/* SET */

html, body {
    min-height: 100%;
}

strong {
    font-weight: bold;
}

em {
    font-style: italic;
}

address {
    font-style: normal;
}

body {
    color: #535353;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 100%;
}

textarea, input {
    font-family: Arial, Helvetica, sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Shadows Into Light Two', cursive;
    font-weight: normal;
    color: #7657bc;
}

h1 {
    font-size: 1.5em;
    line-height: 1.2em;
    margin-bottom: 0.65em;
    color: #00afeb;
}

h2 {
    font-size: 1.0em;
    line-height: 1.2em;
    margin-bottom: 0.65em;
}

h3 {
    font-size: 1.0em;
    line-height: 1.2em;
    margin-bottom: 0.65em;
}

h4 {
    font-size: 0.9em;
    line-height: 1.1em;
    margin-bottom: 0.65em;
}

h5,
h6 {
    font-size: 0.9em;
    line-height: 1.3em;
    margin-bottom: 0.65em;
}

p {
    font-size: 0.85em;
    line-height: 1.6em;
    margin: 0 0 1.0em;
}

ol,
ul {
    font-size: 0.85em;
    margin: 0 0 0.7em 10px;
}

ul li {
    background: url(img/black-bullet.png) 0 0.4em no-repeat scroll;
    padding: 0 0 0 12px;
    margin: 0 0 0.5em;
}

ul li ul {
    font-size: 1.0em;
}

ul li ul li {
    background: url(img/black-line-bullet.gif) 0 0.6em no-repeat scroll;
    padding: 0 0 0 12px;
    margin: 0.5em 0;
}

ol {
    margin: 0 0 0.9em 2.0em;
    font-size: 0.85em;
    list-style-type: decimal;
}

ol li {
    margin: 0 0 0.5em;
    line-height: 1.6em;
}

address {
    font-size: 1.0em;
    line-height: 1.4em;
    margin: 0 0 0.9em;
}

a {
    color: #ec008d;
    text-decoration: underline;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    font-weight: inherit;
}

a:hover {
    color: #00afeb;
}

table {
    font-size: 0.75em !important;
    margin: 2em 0 2em;
    width: 100%;
    border: 2px solid #2f8cd8;
    border-radius: 10px;
    clear: both;
    border-collapse: separate;
}

thead th {
    text-align: left;
    padding: 10px;
    border: none;
    font-weight: bold;
    color: #00afeb;
}

table.empty th {
    min-width: 16%;
}

tbody td {
    text-align: left;
    padding: 10px;
    border: none;
    border-top: 1px solid #2f8cd8;
    vertical-align: top;
}

table.empty tbody td {
    color: #000;
}

.wrap {
    margin: 0 auto;
    max-width: 940px;
    min-width: 280px;
    padding: 0 10px;
}

.alignleft {
    margin: 0 2em 2em 0;
    float: left;
}

.alignright {
    margin: 0 0 2em 2em;
    float: right;
}

.aligncenter {
    margin: 0 0 1em;
}

@media screen and (max-width: 440px) {
    .alignleft {
        margin-right: 0;
        margin-bottom: 1em;
        float: none;
        width: 100%;
    }

    .alignright {
        margin-left: 0;
        margin-bottom: 1em;
        float: none;
        width: 100%;
    }

    .aligncenter {
        width: 100%;
    }
}

/*
TABLET & SMALLER LAPTOPS
This is the average viewing window. So Desktops, Laptops, and
in general anyone not viewing on a mobile device. Here's where
you can add resource intensive styles.
*/
@media only screen and (min-width: 768px) {
    /******************************************************************/
    .onecol {
        width: 5.801104972%;
    }

    /* 4.85%;  } /* grid_1  */
    #footer-widget-3,
    .twocol {
        width: 14.364640883%;
    }

    /* 13.45%; } /* grid_2  */
    #lower-bar .widget_sp_image,
    #footer-widget-1,
    .threecol {
        width: 22.928176794%;
    }

    /* 22.05%; } /* grid_3  */
    .fourcol {
        width: 31.491712705%;
    }

    /* 30.75%; } /* grid_4  */
    .fivecol {
        width: 40.055248616%;
    }

    /* 39.45%; } /* grid_5  */
    .sixcol {
        width: 48.618784527%;
    }

    /* 48%;    } /* grid_6  */
    #footer-widget-2,
    .sevencol {
        width: 57.182320438000005%;
    }

    /* 56.75%; } /* grid_7  */
    .eightcol {
        width: 65.74585634900001%;
    }

    /* 65.4%;  } /* grid_8  */
    .ninecol {
        width: 74.30939226%;
    }

    /* 74.05%; } /* grid_9  */
    .tencol {
        width: 82.87292817100001%;
    }

    /* 82.7%;  } /* grid_10 */
    .elevencol {
        width: 91.436464082%;
    }

    /* 91.35%; } /* grid_11 */
    .twelvecol {
        width: 99.999999993%;
    }

    /* 100%;   } /* grid_12 */
    .onecol,
    .twocol,
    .threecol,
    .fourcol,
    .fivecol,
    .sixcol,
    .sevencol,
    .eightcol,
    .ninecol,
    .tencol,
    .elevencol,
    .twelvecol {
        position: relative;
        float: left;
        margin-left: 2.762430939%;
    }

    .first {
        margin-left: 0;
    }

    .last {
        float: right;
    }

}

/* END @media only screen and (min-width: 768px) *?


/* FORMS */

input[type="text"],
input[type="email"],
input[type="password"],
input[type="username"] {
    border: none;
    width: 100%;
    color: #010101;
    font-size: 0.75em;
   /* text-transform: uppercase; */
}

.text-input {
    border: 1px solid #b1b1b1;
    border-radius: 5px;
    -webkit-box-shadow: inset 0px 3px 0px 0px rgba(232, 232, 232, 1);
    -moz-box-shadow: inset 0px 3px 0px 0px rgba(232, 232, 232, 1);
    box-shadow: inset 0px 3px 0px 0px rgba(232, 232, 232, 1);
    padding: 5px 10px;
    position: relative;
}

/* END FORMS */

/* HEADER */

/* MOBILE MENU */

#sb-site {
    min-height: 0 !important;
}

.navbar .sb-toggle-right {
    position: absolute;
    right: 10px;
    top: 18px;
    padding: 14px;
    width: 24px;
    z-index: 99;
}

.navbar .sb-close {
    position: absolute;
    right: 10px;
    top: 18px;
    padding: 14px;
    width: 24px;
    z-index: 9999;
}

.sb-toggle-left, .sb-toggle-right, .sb-open-left, .sb-open-right, .sb-close {
    cursor: pointer;
}

.navicon-line {
    background-color: #a6a6a6;
    border-radius: 1px;
    height: 4px;
    margin-bottom: 3px;
    width: 24px;
}

.navbar .sb-toggle-right:hover .navicon-line,
.navbar .sb-close:hover .navicon-line {
    background-color: #00b1ef;
}

#mobile-nav {
    margin: 15px 0 0;
    padding: 0;
}

#mobile-nav li {
    border-bottom: 1px solid #FFF;
    font-size: 1.4em;
    color: #FFF;
    background: none;
    padding: 0;
    margin: 0;
}

#mobile-nav li a {
    display: block;
    color: #FFF;
    padding: 15px 25px;
    text-decoration: none;
}

#mobile-nav li a:hover {
    color: #0097d7;
}

/* END MOBILE MENU */

#inner-header {
    padding-top: 15px;
}

#branding img {
    float: left;
}

#branding #logo {
    margin-right: 25px;
}

/* MAIN MENU */

#main-menu > nav > ul > li > a {
    font-family: 'Shadows Into Light Two', cursive;
}

#main-menu ul {
    margin: 0;
    padding: 0;
}

#main-menu > nav > ul > li {
    background: none;
    padding: 0 0 0 12px;
    margin: 0 0 0 12px;
    color: #15bff3;
    float: left;
    background: url(img/menu-divider.gif) left center no-repeat scroll;
    position: relative;
}

#main-menu > nav > ul > li:first-child {
    padding-left: 0;
    margin-left: 0;
    background: none;
}

#main-menu > nav > ul > li > a {
    text-transform: uppercase;
    font-size: 15px;
    color: #15bff3;
    padding: 10px 0;
    display: block;
    height: 40px;
    line-height: 40px;
    text-decoration: none;
}

#main-menu ul li a:hover {
    color: #ec008d;
}

/* Dropdown */
#main-menu ul li ul,
#main-menu ul li:hover ul ul,
#main-menu ul ul li:hover ul ul,
#main-menu ul ul ul li:hover ul ul,
#main-menu ul ul ul ul li:hover ul ul {
    display: none;
    z-index: 9999;
}

#main-menu ul li:hover ul,
#main-menu ul ul li:hover ul,
#main-menu ul ul ul li:hover ul,
#main-menu ul ul ul ul li:hover ul,
#main-menu ul ul ul ul ul li:hover ul {
    display: block;
}

#main-menu ul li ul {
    position: absolute;
    background-color: #FFFFFF;
    top: 50px;
    left: 0;
    width: 200px;
    font-size: 12px;
    box-shadow: 1px 1px 4px #A1A1A1;
}

#main-menu ul li ul li {
    float: none;
    padding: 0;
    margin: 0;
    height: auto;
    background: none;
    border-top: 1px solid #15bff3;
}

#main-menu ul li ul li:first-child {
    border-top: 0;
}

#main-menu ul li ul li a {
    display: block;
    text-transform: none;
    font-size: 14px;
    padding: 10px 15px;
    line-height: normal;
    color: #15bff3;
    font-weight: bold;
    text-decoration: none;
}

@media (max-width: 967px){
	#main-menu > nav > ul > li > a {
		font-size: 13px;
	}
}

@media (max-width: 905px){

	#main-menu > nav > ul > li > a {
		font-size: 12px;
	}

	#main-menu > nav > ul > li {
	    padding: 0 0 0 10px;
	    margin: 0 0 0 10px;
	}

}

@media (max-width: 832px){

	#main-menu > nav > ul > li > a {
		font-size: 11px;
	}

	#main-menu > nav > ul > li {
	    padding: 0 0 0 9px;
	    margin: 0 0 0 8px;
	}


}

@media only screen and (max-width: 768px) {

    #main-menu {
        display: none;
    }

}

/* END MAIN MENU */

#mastLoginContainer {
    width: 162px;
    float: right;
    margin-top: 5px;
}

#mastLoginContainer.loggedIn {
    width: auto;
}

#mastLoginContainer #loggedIn span {
    display: block;
    float: left;
    margin-left: 5px;
}

.mastLoginRemember a {
    color: #932595;
    font-size: 0.70em;
    text-transform: uppercase;
    text-decoration: underline;
}

.mastLoginRemember a:hover {
    text-decoration: none;
}

@media only screen and (max-width: 768px) {

    #top-menu {
        display: none;
    }

}

/* END HEADER */

/* CONTENT */

/* HOME */

.banner {
    background-position: center top;
    background-repeat: repeat-x;
    height: 21px;
}

.banner.top {
    background-image: url(img/home-panel-top.gif);
}

.banner.bottom {
    background-image: url(img/home-panel-bottom.gif);
}

#banner {
    background: #92278f;
}

#banner .wrap {
    padding-top: 33px;
    padding-bottom: 33px;
}

#ticketSelectorContainer {
    background: url(../images/backgrounds/home-selector.png) 0 0 no-repeat scroll;
    height: 412px;
}

#ticketSelectorContainer h2 {
    color: #FFF;
    text-align: center;
    padding: 0 20px;
    margin-top: 50px;
}

#ticketSelectorContainer .selector-content {
    text-align: center;
}

#ticketSelectorContainer .selector-content-inner {
    display: inline-block;
    width: 65%;
}

#ticketSelectorContainer .selector-content-inner .select {
    text-align: left;
    margin-bottom: 10px;
}

#ticketSelectorContainer label.ticketSelectorLabel {
    display: none;
}

#ticketSelectorContainer select {
    text-transform: uppercase;
    font-size: 12px;
    width: 100%;
}

.dd-select {
    border: none !important;
    border-radius: 5px !important;
    cursor: pointer;
    position: relative;
    background: #FFF !important;
    text-transform: uppercase;
    font-weight: normal !important;
    font-size: 12px;
    cursor: pointer;
}

.dd-selected,
.dd-selected label {
    font-weight: normal !important;
    text-decoration: none !important;
    color: #333 !important;
    cursor: pointer;
}

.dd-options {
    box-shadow: none !important;
}

.dd-options li {
    padding: 0;
    background-image: none;
    margin-bottom: 0;
}

.dd-option {
    border-bottom: 1px solid #ddd;
    color: #333;
    cursor: pointer;
    display: block;
    overflow: hidden;
    padding: 10px;
    text-decoration: none;
    transition: all 0.25s ease-in-out 0s;
    text-transform: uppercase;
    font-size: 12px;
}

.dd-option:hover {
    color: #25aae1 !important;
    background: #FFF !important;
}

.dd-option-selected,
.dd-option-selected:hover {
    background: #25aae1 !important;
    color: #FFF !important;
}

.dd-option label {
    cursor: pointer;
}

.dd-pointer-down {
    border-right: none !important;
    border-width: 0 !important;
    border: none !important;
}

.dd-pointer-up {
    border-color: transparent !important;
    border-width: 0 !important;
    margin-top: -9px !important;
    background-position: 0 -20px !important;
    border: none !important;
}

.dd-pointer {
    background: url(../images/buttons/dd-button.png) 0 0 no-repeat scroll;
    height: 20px !important;
    margin-top: -9px !important;
    right: 10px;
    top: 50%;
    width: 21px !important;
    border: none !important;
}

#banner-slider {
    position: relative;
}

/*#banner-slider .border {
    position:absolute;
    /* Absolutely center */
/*top: 0;
left: 0;
bottom: 0;
right: 0;
margin: auto;*/
/* end Absolutely center */
/*width:100%;
max-width: 618px;
height:auto;
z-index:10;
}*/

#banner-slider .border {
    position: absolute;
    z-index: 10;
}

#banner-slider .border.top {
    width: 618px;
    height: 15px;
    top: 0;
    left: 0;
}

#banner-slider .border.right {
    width: 17px;
    height: 388px;
    top: 15px;
    right: 0;
}

#banner-slider .border.bottom {
    width: 618px;
    height: 15px;
    bottom: 0;
    left: 0
}

#banner-slider .border.left {
    width: 21px;
    height: 388px;
    left: 0;
    top: 15px;
}

#banner-slider .border img {
    width: 100%;
    max-width: 618px;
    height: auto;
}

#home-slider {
    margin: 0;
    padding: 0;
}

#home-slider li {
    background-image: none;
    padding: 0;
}

#home-slider li img {

}

#questions {
    padding-top: 50px;
}

#questions .innerCategoryContainer.block-1 {
    background: url(../images/backgrounds/home-what.png) 0 0 no-repeat scroll;
}

#questions .innerCategoryContainer.block-2 {
    background: url(../images/backgrounds/home-use-one.png) 0 0 no-repeat scroll;
}

#questions .innerCategoryContainer.block-3 {
    background: url(../images/backgrounds/home-get-one.png) 0 0 no-repeat scroll;
}

#questions .innerCategoryContainer.block-4 {
    background: url(../images/backgrounds/home-twitter.png) 0 0 no-repeat scroll;
}

#questions .innerCategoryContainer {
    position: relative;
    height: 289px;
    padding-bottom: 60px;
}

#questions .innerCategoryContainer .innerCategoryInner {

}

#questions .innerCategoryContainer .innerCatGraphic {
    text-align: center;
    margin-top: -25px;
}

#questions .innerCategoryContainer .innerCatCopy {
    text-align: center;
}

#questions .innerCategoryContainer .innerCatCopy h3 {
    color: #FFF;
    font-size: 20px;
    margin-bottom: 10px;
    padding: 0 10px;
}

#questions .innerCategoryContainer.block-4 h3 {
    background: url(../images/icons/twitter.png) right center no-repeat scroll;
    padding-right: 36px;
    display: inline-block;
    margin-top: 25px;
    margin-bottom: 15px;
    font-size: 18px;
}

#questions .innerCategoryContainer .innerCatCopy p {
    color: #FFF;
    font-size: 0.8em;
    padding: 0 24px;
    line-height: 1.3em;
    margin-bottom: 10px;
}

#questions .innerCategoryContainer .innerCatCopy p a {
    color: #FFF;
}

#questions .innerCategoryContainer.block-4 ul {
    margin: 0 24px;
}

#questions .innerCategoryContainer.block-4 ul li {
    padding: 0;
    background: none;
    margin-bottom: 20px;
}

#questions .innerCategoryContainer.block-4 ul li .twitter-account {
    display: block;
    color: #FFF;
    font-size: 0.9em;
    font-weight: bold;
    text-align: left;
    text-decoration: none;
}

#questions .innerCategoryContainer.block-4 ul li .twitter-account img {
    width: 27px;
    height: auto;
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
}

#questions .innerCategoryContainer.block-4 ul li .twitter-post {
    color: #FFF;
    font-size: 0.85em;
    text-align: left;
    display: block;
    clear: both;
    padding-left: 5px;
    margin-top: 5px;
}

#questions .innerCategoryContainer.block-4 ul li .twitter-post a {
    color: #FFF;
    text-decoration: underline;
}

#questions .innerCategoryContainer.block-4 ul li .twitter-post a:hover {
    text-decoration: none;
}

#questions .innerCategoryContainer .link-button {
    position: absolute;
    bottom: 20px;
    left: 0;
    width: 100%;
    text-align: center;
}

#questions .innerCategoryContainer .link-button a {
    display: inline;
}

#questions .innerCategoryContainer .link-button img {
    display: block;
    margin: 0 auto;
}

#questions .innerCategoryContainer .twitter-container .link-button a {
    width: 104px;
    height: 32px;
    display: block;
    background: url(../images/buttons/follow-us.png) 0 0 no-repeat scroll;
    margin: 0 auto;
}

#bottomFourPromos {

}

.promoContainer {
    margin-bottom: 1.5em;
}

.promoContainer .promoContentGraphic {
    text-align: center;
}

.promoContainer h3 {
    text-align: center;
    color: #00b1ef;
    font-size: 18px;
}

.promoContainer .promoContentCopy p {
    font-size: 0.75em;
    text-align: center;
    line-height: 1.4em;
    margin-bottom: 1.5em;
}

.promoContainer .promoContentCopy a {
    color: #ed008c;
    font-family: 'Shadows Into Light Two', cursive;
    font-size: 16px;
    display: inline-block;
    margin-top: 0.4em;
    text-decoration: none;
}

.promoContainer .promoContentCopy a:hover {
    color: #00b1ef;
}

.promoContainer label {
    display: none;
}

.promoContainer .text-input {
    float: left;
    width: 50%;
    margin-right: 15px;
}

@media only screen and (max-width: 960px) {

    #banner-slider .border {
        display: none;
    }

    .bx-wrapper {
        border: 5px solid #66d0f5;
        border-radius: 10px;
    }

    .bx-viewport,
    #home-slider,
    #home-slider li,
    #home-slider li a,
    #home-slider li a img {
        /*border-radius: 10px;*/
    }

    #questions .innerCategoryContainer,
    #ticketSelectorContainer {
        background-image: none !important;
        height: auto;
        padding: 0;
    }

    #ticketSelectorContainer #ticketSelectorInner {
        border-radius: 10px;
        padding-bottom: 40px;
        background-color: #d1e930;
        border: 5px solid #66d0f5;
    }

    #questions .innerCategoryContainer .innerCategoryInner {
        border-radius: 10px;
        padding-bottom: 60px;
    }

    #questions .innerCategoryContainer.block-1 .innerCategoryInner {
        background-color: #6dcff6;
        border: 5px solid #00b1ef;
    }

    #questions .innerCategoryContainer.block-2 .innerCategoryInner {
        background-color: #8dc63f;
        border: 5px solid #c7df59;
    }

    #questions .innerCategoryContainer.block-3 .innerCategoryInner {
        background-color: #00b1ef;
        border: 5px solid #6dcff6;
    }

    #questions .innerCategoryContainer.block-4 .innerCategoryInner {
        background-color: #ed008c;
        border: 5px solid #b6086f;
    }

    #questions .innerCategoryContainer.block-4 h3 {
        margin-top: 15px;
    }

}

@media only screen and (min-width: 769px) and (max-width: 960px) {

    #ticketSelectorContainer #ticketSelectorInner h2 img {
        width: 100%;
        height: auto;
    }

    #questions .innerCategoryContainer .innerCategoryInner {
        min-height: 350px;
    }

    #questions .innerCategoryContainer.block-4 h3 {
        background: none;
        padding-right: 0;
        text-align: center;
        display: block;
    }

    #questions .innerCategoryContainer.block-4 ul li .twitter-account {
        float: left;
    }

    #questions .innerCategoryContainer.block-4 ul li .twitter-post {
        display: inline;
        clear: none;
        padding-left: 0;
    }

    #questions .innerCategoryContainer.block-4 .innerCatCopy {
        text-align: left;
    }

    #questions .innerCategoryContainer.block-4 ul li .twitter-account .account-name {
        display: none;
    }

    #questions .innerCategoryContainer.block-4 .account-link {
        text-align: center;
    }

    #questions .innerCategoryContainer .innerCatGraphic img {
        width: 100%;
        height: auto;
    }

    .promoContainer .text-input {
        float: none;
        width: 90%;
        margin-bottom: 10px;
    }

}

@media only screen and (max-width: 768px) {

    #ticketSelectorContainer {
        margin-bottom: 30px;
    }

    #questions .innerCategoryContainer {
        margin-bottom: 30px;
        padding-bottom: 10px;
    }

    #questions .innerCategoryContainer .link-button {
        position: static;
        width: 100%;
        padding-top: 10px;
    }

    #questions .innerCategoryContainer .innerCategoryInner {
        padding-bottom: 10px;
    }

    .promoContainer {
        padding-bottom: 1.0em;
        border-bottom: 1px solid #CCC;
        margin-bottom: 0.5em;
    }

    .promoContainer .promoContentCopy {
        text-align: center;
    }

    .promoContainer .text-input {
        float: none;
        display: inline-block;
        vertical-align: top;
    }

    .promoContainer .newsletterSubmit {
        vertical-align: top;
    }

}

/* END HOME */

/* GENERIC PAGE */

#content {
    background-color: #00afeb;
    padding-bottom:
}

.page-back {
    background-position: center top;
    background-repeat: repeat-x;
    height: 21px;
}

.page-back.top {
    background-image: url(img/main-panel-top.gif);
    margin-bottom: 30px;
}

.page-back.bottom {
    background-image: url(img/main-panel-bottom.gif);
   /* margin-top: 30px; */
}

@media only screen and (max-width: 768px) {

    .page-back.top {
        margin-bottom: 10px;
    }

    .page-back.bottom {
        margin-top: 10px;
    }

}

/* SIDEBAR */

#sidebar {
    margin-top: 12px;
}

.sidebar-nav {
    background: url(../images/backgrounds/sub-menu.png) 0 0 no-repeat scroll;
    height: 235px;
    padding: 30px 20px 0;
    margin-bottom: 20px;
}

.sidebar-nav ul {
    margin: 0;
}

.sidebar-nav ul li {
    background-image: none;
    padding: 0;
    border-bottom: 1px dotted #7c7c7c;
    margin: 0;
}

.sidebar-nav ul li a {
    color: #535353;
    font-size: 1.0em;
    display: block;
    padding: 10px 0;
    text-decoration: none;
}

.sidebar-nav ul li a:hover {
    color: #00afeb;
}

.sidebar-nav ul li a.active,
.sidebar-nav ul li a.active:hover {
    color: #ec008d;
    font-weight: bold;
    letter-spacing: -1px;
}

.sidebar-widget {
    margin-bottom: 20px;
}

.page-widget-sidebar img {
    width: 100%;
    height: auto;
    display: block;
}

.sidebar-widget.newsletter {
    background: url(../images/backgrounds/facebook.png) 0 0 no-repeat scroll;
    background-size: 100% 100%;
    /*height:409px;*/
    text-align: center;
    position: relative;
    padding: 20px 13px;
}

.sidebar-widget.newsletter h3 {
    color: #28aae1;
    font-weight: bold;
    font-size: 1.2em;
}

.sidebar-widget.newsletter .text-input {
    margin-bottom: 15px;
}

.social-widgets {
    margin-bottom: 20px;
}

.social-widgets.twitter {
    background: url(../images/backgrounds/twitter.png) 0 0 no-repeat scroll;
    height: 360px;
    text-align: center;
    position: relative;
}

.social-widgets.facebook {
    background: url(../images/backgrounds/facebook.png) 0 0 no-repeat scroll;
    height: 409px;
    text-align: center;
    position: relative;
}

.social-widgets.facebook .promoContent {
    padding: 20px 20px 20px 10px;
}

.fb-wrap {
    width: 100%;
    margin: 0 auto;
}

.fb-like-box, .fb-like-box span, .fb-like-box span iframe[style] {
    width: 100% !important;
}

.social-widgets.twitter h3 {
    background: url(../images/icons/twitter-blue.png) right center no-repeat scroll;
    padding-right: 36px;
    display: inline-block;
    margin-top: 25px;
    margin-bottom: 15px;
    font-size: 18px;
    color: #28aae1;
}

.social-widgets.twitter ul {
    margin: 0 24px;
}

.social-widgets.twitter ul li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin-bottom: 20px;
    padding: 0;
}

.social-widgets.twitter ul li .twitter-account {
    display: block;
    color: #ec008d;
    font-size: 0.9em;
    font-weight: bold;
    text-align: left;
    text-decoration: none;
}

.social-widgets.twitter ul li .twitter-account img {
    width: 27px;
    height: auto;
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
}

.social-widgets.twitter ul li .twitter-post {
    color: #010101;
    font-size: 0.85em;
    text-align: left;
    display: block;
    clear: both;
    padding-left: 5px;
    margin-top: 5px;
}

.social-widgets.twitter ul li .twitter-post a {
    color: #010101;
    text-decoration: underline;
}

.social-widgets.twitter ul li .twitter-post a:hover {
    text-decoration: none;
}

.social-widgets.twitter .link-button {
    position: absolute;
    bottom: 20px;
    left: 0;
    width: 100%;
    text-align: center;
}

.social-widgets.twitter .link-button a {
    display: inline;
}

.social-widgets.twitter .link-button a {
    width: 104px;
    height: 32px;
    display: block;
    background: url(../images/buttons/follow-us.png) 0 -32px no-repeat scroll;
    margin: 0 auto;
}

@media only screen and (max-width: 960px) {

    .sidebar-nav {
        background-image: none;
        height: auto;
        border-radius: 10px;
        padding: 10px 20px 20px;
        background-color: #FFF;
    }

    .social-widgets.twitter,
    .social-widgets.facebook {
        background-image: none;
        height: auto;
        border-radius: 10px;
        background-color: #FFF;
    }

    .social-widgets.twitter .link-button {
        position: static;
        width: 100%;
        padding: 10px 0 20px;
    }

}

@media only screen and (min-width: 769px) and (max-width: 960px) {

    .social-widgets.twitter h3 {
        background: none;
        padding-right: 0;
        text-align: center;
        display: block;
    }

    .social-widgets.twitter ul li .twitter-account {
        float: left;
    }

    .social-widgets.twitter ul li .twitter-post {
        display: inline;
        clear: none;
        padding-left: 0;
    }

    .social-widgets.twitter .innerCatCopy {
        text-align: left;
    }

    .social-widgets.twitter ul li .twitter-account .account-name {
        display: none;
    }

    .social-widgets.twitter .account-link {
        text-align: center;
    }

}

@media only screen and (max-width: 768px) {

    .social-widgets.twitter {
        padding: 0;
    }

}

/* END SIDEBAR */

#sectionTitle {
    margin-bottom: 1.0em;
}

#main-content {
    margin-bottom: 20px;
}

.generic-panel {
    background-repeat: no-repeat;
    background-position: 0 0;
}

.generic-panel.top {
    height: 40px;
    background-size: 100% 40px;
    background-image: url(../images/backgrounds/generic-panel-top.png);
}

.generic-panel.bottom {
    background-image: url(../images/backgrounds/generic-panel-bottom.png);
    background-size: 100% 30px;
    height: 30px;
}

.content-holder {
    background: #FFF;
    padding: 30px 70px 40px;
}

.content-holder h1,
.content-holder h2,
.content-holder h3,
.content-holder h4,
.content-holder h5,
.content-holder h6,
#login h1,
#login h2,
#login h3,
#login h4,
#login h5,
#login h6 {
    font-family: Arial, Helvetica, sans-serif;
}

.content-holder h1,
#login h1 {
    color: #00afeb;
}

.main-widgets {
    margin-bottom: 20px;
}

.page-widget-content img {
    width: 100%;
    height: auto;
}

@media only screen and (max-width: 768px) {

    #sectionTitle {
        display: none;
    }

    .content-holder {
        padding: 10px 20px;
    }

}

/* END GENERIC PAGE */

/* EVENTS PAGE */

.contentEventContainer {
    margin-top: 2.0em;
    margin-bottom: 2.0em;
}

.contentEventContainerImage {
    width: 87px;
    margin-right: 20px;
    float: left;
}

.contentEventContainerCopy {
    margin-left: 107px;
}

.contentEventContainerCopy h3 {
    font-size: 0.9em;
    margin-bottom: 0.5em;
}

@media only screen and (max-width: 768px) {

    .contentEventContainerImage {
        display: inline-block;
        margin: 0 20px 20px 0;
    }

    .contentEventContainerCopy {
        margin-left: 0;
    }

}

@media only screen and (max-width: 420px) {

    .contentEventContainerImage {
        display: block;
        float: none;
        margin-bottom: 5px;
    }

}

/* END EVENTS PAGE */

/* NEWS */

#page_news .content-holder p {
    border-bottom: 1px solid #7c7c7c;
    padding-bottom: 1em;
}

#page_news .content-holder .pagination p{
    border-bottom: none;
}

.blog .content-holder p {
    padding-bottom: 1em;
}

.blog .content-holder .pagination p {
    border-bottom: none;
}

/* Add To Any Social Media */

.a2a_kit{
	margin: 40px 0;
}

/* END NEWS */

/* PAYPOINT */

#sites {
    margin-top: 2.0em;
}

.site {
    border-bottom: 1px solid #7c7c7c;
    padding-bottom: 1em;
    margin-bottom: 1em;
}

.site h2,
.openingTimes h3 {
    font-size: 1.0em;
    font-weight: bold;
    line-height: 1.2em;
}

.site h2 .miles {
    color: #535353;
    display: block;
    font-size: 0.85em;
}

.openingTimes ul {
    margin: 0;
}

.openingTimes ul li {
    padding: 0;
    background-image: none;
    margin: 0 0 0.25em;
}

.promoContainer.paypoint {
    background: url(../images/backgrounds/paypoint.png) 0 0 no-repeat scroll;
    height: 350px;
    padding: 10px 20px 0;
    margin-bottom: 20px;
}

.promoContainer.paypoint .text-input {
    margin-right: 5px;
    width: 45%;
}

@media only screen and (max-width: 960px) {

    .promoContainer.paypoint {
        background-image: none;
        height: auto;
        border-radius: 10px;
        padding: 10px 20px 20px;
        background-color: #FFF;
    }

}

@media only screen and (min-width: 769px) and (max-width: 960px) {

    .promoContainer.paypoint .promoContentGraphic img {
        width: 100%;
        height: auto;
    }

}

/* ENDPAYPOINT */

/* TRAVELCARD */

#open-content p {
    color: #FFF;
    font-size: 1.0em;
    padding: 0 15px;
}

.error,
.success {
    color: #FFF;
    font-size: 1.0em;
    padding: 0 15px;
    margin: 0 0 1.0em;
}

.content-holder .error,
.login .success {
    font-size: 0.80em;
    color: #535353;
    padding: 0;
}

.reset-travelcards {
    display: block;
    width: 105px;
    height: 26px;
    color: transparent;
    background-image: url('../images/reset-travelcards.png');
    margin-top: 10px;
}

.reset-travelcards:hover {
    color: transparent;
}

#travelcard-results {
    background: #FFF;
    border-radius: 10px;
    margin-top: 1.0em;
    margin-bottom: 2.0em;
}

#travelcard-results .inner {
    padding: 15px;
}

#travelcard-results h2 {
    background: #ed008c;
    padding: 6px 12px;
    border-radius: 5px;
    font-family: Arial, Helvetica, sans-serif;
    color: #FFF;
    font-size: 1.0em;
    font-weight: bold;
    text-transform: uppercase;
}

#travelcard-results .travelcard-rate.first {
    clear: both;
}

#travelcard-results h3 {
    background: #00b1ef;
    padding: 6px 12px;
    border-radius: 5px;
    font-family: Arial, Helvetica, sans-serif;
    color: #FFF;
    font-size: 0.9em;
    font-weight: bold;
    text-align: right;
}

#travelcard-results .smart-ticket {
	position: relative;
}

#travelcard-results .smart-ticket h3 {
    background: #89338a;
}

#travelcard-results .smart-ticket p.buy-from {
	max-width: 150px;
}

#travelcard-results .smart-ticket img.smartcard {
	position: absolute;
	bottom: 8px;
	right: 2px;
}

#travelcard-results h3 .name {
    float: left;
    display: inline-block;
    text-align: left;
}

#travelcard-results .detail {
    padding: 0 12px;
    margin-bottom: 20px;
    min-height: 120px;
    position: relative;
}

#travelcard-results .overview {
    color: #2f2f2f;
    line-height: 1.4em;
    font-size: 0.80em;
}

#travelcard-results .buy-from {
    color: #000;
    font-size: 0.75em !important;
    font-weight: bold;
    line-height: 1.4em;
}

#travelcard-results .more {
    text-transform: uppercase;
    font-size: 0.75em;
    font-weight: bold;
    position: absolute;
    left: 12px;
    bottom: 13px;
}

#travelcard-results .buy {
    position: absolute;
    right: 12px;
    bottom: 0;
}

#card-selector {
    margin-bottom: 2.0em;
}

#card-selector .inner {
    background: #FFF;
    padding: 0 20px;
}

.selector-back {
    background-repeat: no-repeat;
    background-position: 0 0;
}

.selector-back.top {
    height: 22px;
    background-size: 100% 22px;
    background-image: url(../images/backgrounds/selector-top.png);
}

.selector-back.bottom {
    background-image: url(../images/backgrounds/selector-bottom.png);
    background-size: 100% 27px;
    height: 27px;
}

#card-selector ul {
    margin: 0;
}

#card-selector ul li {
    margin: 0;
    padding: 0;
    background-image: none;
}

#ticket-list .type {
    display: block;
    background: #00b1ef url(../images/icons/arrow-right.png) 8px center no-repeat scroll;
    padding: 8px 12px 8px 30px;
    font-family: Arial, Helvetica, sans-serif;
    color: #FFF;
    font-size: 1.2em;
    font-weight: bold;
    text-decoration: none;
    margin-top: 4px;
    cursor: pointer;
}

#ticket-list li:first-child .type {
    margin-top: 0;
}

#ticket-list .type:hover {
    background-color: #ed008c;
}

#ticket-list li.active .type,
#ticket-list li.active .type:hover {
    background: #ed008c url(../images/icons/arrow-down.png) 8px center no-repeat scroll;
    cursor: auto;
}

#ticket-list .type input[type="radio"] {
    display: none;
}

#ticket-list > li > ul {
    margin-bottom: 8px;
}

#ticket-list > li > ul > li {
    border: 1px solid #d4d4d4;
    margin-top: 8px;
    padding: 3px 5px;
    cursor: pointer;
}

#ticket-list input {
    margin-left: 3px;
}

#ticket-list label {
    color: #2f2f2f;
    font-size: 1.2em;
    font-weight: bold;
    vertical-align: middle;
    cursor: pointer;
}

#ticket-list label .age {
    display: block;
    color: #676767;
    font-size: 0.65em;
    font-weight: normal;
}

#ticket-list .styledRadio {
    float: left;
    margin-left: 3px;
    margin-top: 10px;
    margin-right: 5px;
}

#travelcard-results .detail {
    min-height: 0;
}

#travelcard-results .more {
    position: static;
    display: inline-block;
    padding: 8px 0;
    float: left;
}

#travelcard-results .buy {
    float: right;
    position: static;
}

/* END TRAVELCARD */

/* TRAVELCARD DETAILS */

.card-details-panel {
    background-repeat: no-repeat;
    background-position: 0 0;
}

.card-details-panel.top {
    height: 49px;
    background-size: 100% 49px;
    background-image: url(../images/backgrounds/card-details-top.png);
}

.card-details-panel.bottom {
    background-image: url(../images/backgrounds/card-details-bottom.png);
    background-size: 100% 38px;
    height: 38px;
}

#card-details {
    position: relative;
    margin-top: 2.0em;
}

#card-details .inner {
    background: #FFF;
    padding: 60px 90px 20px;
}

#card-details .h1-title {
    position: absolute;
    left: -20px;
    top: -6px;
}

#card-details h1 {
    background: #ed008c;
    padding: 10px 12px;
    border-radius: 5px;
    font-family: Arial, Helvetica, sans-serif;
    color: #FFF;
    font-size: 1.4em;
    font-weight: bold;
    text-align: right;
}

#card-details h1 .name {
    float: left;
    display: inline-block;
    text-align: left;
}

#card-details p {
    color: #191818;
    padding: 0 10px;
    line-height: 1.5em;
}

#card-details #backToTickets,
#card-details #buyTickets {
    margin-top: 1.0em;
    margin-bottom: 2.0em;
}

#card-details #buyTickets input {
    float: right;
}

#card-details h3 {
    background: #932595;
    padding: 5px 12px;
    border-radius: 5px;
    font-family: Arial, Helvetica, sans-serif;
    color: #FFF;
    font-size: 0.85em;
    font-weight: bold;
    margin-bottom: 0.3em;
}

#card-details .detail.first {
    clear: both;
}

#card-details .detail p {
    line-height: 1.2em;
    color: #3c3c3c;
}

@media only screen and (max-width: 960px) {

    #card-details .h1-title {
        left: 5px;
    }

}

@media only screen and (max-width: 480px) {

    #card-details h1 {
        font-size: 1.0em;
    }

}

@media only screen and (max-width: 768px) {

    #content.login .h1-title {
        display: none;
    }

    #card-details .inner {
        background: #FFF;
        padding: 60px 20px 20px;
    }

}

/* END TRAVELCARD DETAILS */

/* LOGIN */

#content.login #open-content {
    margin-bottom: 1.0em;
}

#content.login .h1-title {
    /*float:left;*/
}

.register-panel {
    background-repeat: no-repeat;
    background-position: 0 0;
}

.register-panel.top {
    height: 50px;
    background-size: 100% 50px;
    background-image: url(../images/backgrounds/register-top.png);
}

.register-panel.bottom {
    background-image: url(../images/backgrounds/register-bottom.png);
    background-size: 100% 47px;
    height: 47px;
}

#option-list {
    margin: 0;
}

#content.login #option-list li {
    padding: 0;
    background-image: none;
    float: left;
    margin: 0 20px 0 0;
}

#content.login label {
    display: none;
}

#content.login .text-input {

}

#login .inner {
    background: #FFF;
    padding: 20px 45px 20px 65px;
}

@media only screen and (max-width: 768px) {

    #login .inner {
        padding: 20px;
    }

}

/* END LOGIN */

/* REGISTER & GUEST */

.form-item {
    margin-bottom: 10px;
    position: relative
}

.secure {
    clear: both;
    margin-top: 2.0em;
}

.secure ul {
    margin: 0;
    float: right;
}

.secure ul li {
    background-image: none;
    margin-left: 30px;
    float: left;
    padding: 0;
}

.req {
    color: #ec008d;
    font-weight: bold;
    font-size: 1.3em;
}

.form-item .req {
    position: absolute;
    right: -10px;
    top: -5px;
}

@media only screen and (max-width: 768px) {

    .secure ul {
        margin-top: 3.0em;
        float: none;
    }

    .secure ul li {
        margin-left: 0;
        margin-right: 30px;
        margin-bottom: 20px;
    }

}

/* END REGISTER & GUEST

/* DATE PICKER */

.ui-datepicker {
    background: #fff;
}

.ui-datepicker table {
    border: 1px solid #ccc;
    font-size: 11px;
    border-collapse: collapse;
    margin-bottom: 0;
}

.ui-datepicker-header {
    text-align: center;
    font-size: 11px;
    margin-bottom: 3px;
    position: relative;
    background-color: #cc0404;
    color: #FFF;
    font-weight: bold;
    padding: 3px 0;
    border: 1px solid #e3a1a1;
    border-radius: 5px;
}

.ui-datepicker-prev,
.ui-datepicker-next {
    display: block;
    width: 12px;
    height: 12px;
    position: absolute;
    top: 4px;
    cursor: pointer;
}

.ui-datepicker-prev {
    background: url(../images/buttons/date-picker.gif) -12px 0 no-repeat scroll;
    left: 5px;
}

.ui-datepicker-prev.ui-state-disabled {
    background: url(../images/buttons/date-picker.gif) -12px -12px no-repeat scroll;
}

.ui-datepicker-prev span {
    display: none;
}

.ui-datepicker-next {
    background: url(../images/buttons/date-picker.gif) 0 0 no-repeat scroll;
    right: 5px;
}

.ui-datepicker-next.ui-state-disabled {
    background: url(../images/buttons/date-picker.gif) 0 -12px no-repeat scroll;
}

.ui-datepicker-next span {
    display: none;
}

.ui-datepicker-calendar {
    border: 1pc solid #e4e4e4;
}

.ui-datepicker-calendar thead tr {
    background-color: #e4e4e4;
}

.ui-datepicker-calendar thead th {
    text-align: center;
    text-transform: none;
    border: none;
}

.ui-datepicker-calendar tbody td {
    text-align: center;
    padding: 0;
    border: none;
    color: #0068b8;
    font-weight: bold;
}

.ui-datepicker-calendar tbody td span,
.ui-datepicker-calendar tbody td a {
    display: block;
    padding: 5px 7px;
    border: 1px solid #d8dcdf;
    margin: 2px;
}

.ui-datepicker-calendar tbody td a {
    color: #cc0000;
    text-decoration: none;
}

.ui-datepicker-calendar tbody td a:hover {
    background-color: #cc0000;
    color: #FFF;
}

.ui-datepicker-calendar tbody td.ui-datepicker-unselectable {
    color: #a6bdcf;
}

.ui-datepicker-calendar .ui-datepicker-current-day a,
.ui-datepicker-calendar .ui-datepicker-current-day a:hover {
    background-color: #0068b8;
    color: #FFF;
}

.ui-datepicker-calendar tbody td:first-child {
    width: auto;
}

/* END DATE PICKER */

/* TIP */

.tip {
    width: 250px;
    border: 1px solid #0fb4ec;
    background-color: white;
    color: #0fb4ec;
    padding: 10px;
    display: none;
    position: absolute;
    z-index: 1500;
    font-size: 0.75em;
}

.tipMid {
    padding: 0px;
}

.tipBtm {
    height: 0px;
}

/* END TIP */

/* END CONTENT */

/* FOOTER */

#footer {
    margin-top: 2em;
    font-size: 0.80em;
}

#page-home #footer {
    margin-top: 4em;
}

#footer .inner-wrap {
    padding-bottom: 15px;
}

#page_home #footer .inner-wrap {
    border-top: 1px solid #CCC;
    padding-top: 15px;
}

#footer ul {
    margin: 0;
    padding: 0;
}

#footer ul li {
    margin: 0;
    padding: 0;
    background: none;
    float: left;
}

#footer-left img {
    margin-bottom: 5px;
}

#footer-left p {
    margin-bottom: 0;
    color: #010101;
}

#footer-left ul li {
    margin-left: 5px;
    padding-left: 5px;
    border-left: 1px solid #000;
    margin-bottom: 0.5em;
}

#footer-left ul li:first-child {
    border-left: 0;
    padding-left: 0;
    margin-left: 0;
}

#footer-left ul li a {
    color: #010101;
    text-decoration: none;
}

#footer-left ul li a:hover {
    text-decoration: underline;
}

#footer-right ul {
    float: right;
    margin-top: 20px;
}

#footer-right ul li {
    margin-left: 15px;
    height: 29px;
    padding: 20px 0 5px;
}

#footer-right ul li:first-child {
    margin-left: 0;
    height: 54px;
    padding: 0;
}

@media only screen and (max-width: 768px) {

    #footer .inner-wrap {
        border-top: none;
    }

    #footer-left p {
        margin-bottom: 1.0em;
    }

    #footer-right ul {
        float: none;
    }

}

/* END FOOTER */

/* BUTTONS */

.image-submit {
    border: none;
    padding: 0;
    cursor: pointer;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 12px;
    text-align: center;
    color: #FFF;
    text-transform: uppercase;
}

#logintMastbtn,
#registerbtn {
    font-size: 10px;
    width: 78px;
    height: 27px;
}

#logintMastbtn {
    background: url(../images/forms/login.png) center 1px no-repeat scroll;
}

#registerbtn {
    background: url(../images/forms/register.png) center 1px no-repeat scroll;
}

#start-date-next,
#delivery-details-next,
.save-account,
#nextbtn,
#upload,
#save_thumb,
#paydetails,
#payment-submit,
#accept {
    width: 120px;
    height: 35px;
}

#print-order {
    width: 170px;
    height: 35px;
}

#changeAddress {
    width: 147px;
    height: 35px;
}

.save-account,
#nextbtn,
#upload,
#save_thumb,
#start-date-next,
#delivery-details-next,
#paydetails,
#payment-submit,
#accept {
    background: url(../images/buttons/blank-pink.png) center center no-repeat scroll;
}

#print-order {
    background: url(../images/buttons/blank-pink-long.png) center center no-repeat scroll;
}

#delivery-details-next:disabled,
#nextbtn:disabled {
    background: url(../images/buttons/blank-grey.png) center center no-repeat scroll;
    cursor: auto;
}

#changeAddress {
    background: url(../images/buttons/use-this-address.png) center center no-repeat scroll;
}


.blogFeaturedImage{
    width: 160px;
    height: 140px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 10px;
}
.blogListCopy{
    display: inline-block;
    width: 380px;
    max-width: 100%;
    vertical-align: top;
}

@media only screen and (max-width: 500px) {
    .blogFeaturedImage{
        float: none;
        clear: both;
        margin: 10px 0px;
    }
}

.blog-banner-container {
    margin-left: 0;
    margin-bottom: 15px;
}

.blog-banner-container .content-holder {
    padding: 0px 10px;
    margin: 0;
}

.blog-banner-container img {
    max-width: 100%;
    width: 100%;
}